@import "config/config";


@media (min-width: 992px){
	.ce_rsce_text{
		margin: 40px;
		margin-top: 100px;
		.image_text_board{
			div.image{
				float: left;
				margin-right: 40px;
				width: 250px;
				height: 280px; // to prevent text floating around (problem was only 1 line)
			}

			div.text{
				padding-top: 10px;
				h2{
					text-align: left;
				}

				p, ul li{
					font-size: 15px;
				}
			}
			max-width: 800px;
			margin: auto;
		}
		
		&.ce_rsce_text_inverse {
		   .image_text_board {
		      div.image {
		         float: right;
		         width: 500px;
		         height: auto;
		      }
		      div.text {
		         float: left;
		      }
		   }
		}
	}
}

.ce_rsce_text{
	.image_text_board{
		width: 90vw;
		margin: auto;

		.image{
			text-align: center;
		}
	}
}

// special for dienstleistungen-kontakt
#dienstleistungen-kontakt {
	.ce_rsce_text{
		
		&.ce_rsce_text_inverse {
		   .image_text_board {
		      div.text {
		         h2 {
		            color: $text_color;
		            margin-top: 2em;
		            text-align: center !important;
		         }
		         
	            a {
	               img {
	                  width: 80px;
	                  height: auto;
	               }
	            }
		      }
		   }
		}
	}
}

// special for Karriere u. andere
 	.ce_rsce_text.large_board,
	.ce_rsce_text.career{
			.image_text_board {

				max-width: 900px;
				div.text {
					h2 {
						color: $text_color;
						margin-top: 10px;
						font-family: $bold_kix_font;
						font-size: 15px;
					}
						img {
							width: 80px;
							height: auto;
						}
				}

				div.image {
					float: left;
					width: 450px;
					height: auto;
					margin-right: 60px;

					img {
						border: 3px solid #fff;
						border-radius: 15px;
						padding: 0;
						margin: 0px auto 50px;
						margin-right: auto;
						box-shadow: 0 20px 30px
						rgba(0,0,0,.25);
					}
				}
			}
	}

	.ce_rsce_text.large_board{
		.image_text_board {

			max-width: 900px;
			div.text {
				h2 {
					margin-top: 40px;
				}
			}
			}
	}